Want to flash LFY 1.41 but need help!


Last Updated:

  1. SAFE_2006

    SAFE_2006 Active Member This Topic's Starter

    Joined:
    Mar 4, 2010
    Messages:
    29
    Likes Received:
    0
    I recently installed LFY 1.41( the updated patch) and my android keyboard would force close after typing two letters, so i downgraded back to LFY 1.4 until i get an answer. Now i heard that the second OTA update is coming soon. Will i lose root if i stay on my current version? All i really want is to install the updated patch with a functioning multi-touch keyboard? Can someone give me some guidance? Thanks in advance.
     

    Advertisement
  2. bemenaker

    bemenaker Well-Known Member

    Joined:
    Dec 10, 2009
    Messages:
    137
    Likes Received:
    16
    Look through the thread on LFY. There are three options, you can install the themed D2 keyboard from UBR (i believe) install the original one, or just go ahead and install LFY 1.5. Personally, I'd just flash 1.5.
     
  3. kidon

    kidon Well-Known Member

    Joined:
    Jul 17, 2010
    Messages:
    123
    Likes Received:
    18
    +1 LFY v1.5
     

Share This Page

Loading...